javax.transaction

## Interface Status

    public interface Status

Version:
  $Rev: 467742 $ $Date: 2006-10-25 21:30:38 +0200 (Mi, 25. Okt 2006) $

### Field Summary

Fields
`static int` `STATUS_ACTIVE`
`static int` `STATUS_COMMITTED`
`static int` `STATUS_COMMITTING`
`static int` `STATUS_MARKED_ROLLBACK`
`static int` `STATUS_NO_TRANSACTION`
`static int` `STATUS_PREPARED`
`static int` `STATUS_PREPARING`
`static int` `STATUS_ROLLEDBACK`
`static int` `STATUS_ROLLING_BACK`
`static int` `STATUS_UNKNOWN`

### Field Detail

#### STATUS_ACTIVE

    static final int STATUS_ACTIVE

See Also:
  Constant Field Values

#### STATUS_MARKED_ROLLBACK

    static final int STATUS_MARKED_ROLLBACK

See Also:
  Constant Field Values

#### STATUS_PREPARED

    static final int STATUS_PREPARED

See Also:
  Constant Field Values

#### STATUS_COMMITTED

    static final int STATUS_COMMITTED

See Also:
  Constant Field Values

#### STATUS_ROLLEDBACK

    static final int STATUS_ROLLEDBACK

See Also:
  Constant Field Values

#### STATUS_UNKNOWN

    static final int STATUS_UNKNOWN

See Also:
  Constant Field Values

#### STATUS_NO_TRANSACTION

    static final int STATUS_NO_TRANSACTION

See Also:
  Constant Field Values

#### STATUS_PREPARING

    static final int STATUS_PREPARING

See Also:
  Constant Field Values

#### STATUS_COMMITTING

    static final int STATUS_COMMITTING

See Also:
  Constant Field Values

#### STATUS_ROLLING_BACK

    static final int STATUS_ROLLING_BACK

See Also:
  Constant Field Values